# Translation of plasma_applet_kget to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-19 22:37+0000\n"
"PO-Revision-Date: 2009-12-24 09:36+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:53+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: common/kgetapplet.cpp:85 common/kgetapplet.cpp:99
#: common/kgetappletutils.cpp:66
msgid "KGet"
msgstr "KGet"

#: common/kgetappletutils.cpp:97
msgid "Launch KGet"
msgstr "Start KGet"

#: panelbar/kgetpanelbar.cpp:62
msgid "KGet transfers"
msgstr "KGet overføringer"
